@charset "gb2312";
body,ul,li,h1,h2,img,a,input,form{ margin:0px; padding:0px;list-style:none; text-decoration:none; font-size:14px; color:#505050; border:none;}
.wrapper{    background: rgba(245, 245, 245, 0.9) none repeat scroll 0 0;
    border-bottom: 1px solid #eee;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.15);margin: 0 auto;
max-width: 1660px;overflow: hidden;position: relative;width: 100%;}
.bo{ display:block}
.c{ clear:both}
#header{ width:1200px; margin:auto;margin-top: 20px;}
#header span{ float:right; color:#fff; text-align:right; margin-top:10px; display:inline; width:260px}
#header .ss{ width:150px; height:23px; border:#fff}
#header .ss2{ width:44px; height:23px; background:#3f9cf2; color:#fff}
#header a{ color:#fff}
#header form{ color:#fff; margin-top:33px;}

.Menu {
    left: 0;
    width: 100%;
    z-index: 400;
    margin-left: -5px;
    background: #fff;
    margin: 0 auto;
    width: 1200px;
    margin-top: 20px;
}
.MenuInner {
    margin: 0 auto;
    width: 1200px;
}
.Menu .item {
    float: left;
    position: relative;
    width: 148px;
    height: 46px;
}
.item a {
    display: block;
    float: left;
    font: 14px/46px "Microsoft YaHei","宋体";
    text-align: center;
    width: 160px;
}
a.cur{background: rgba(0, 0, 0, 0) url("../images/index_li_hover.png") no-repeat scroll left top;
    position: relative;
    z-index: 100;
    color: #0081e6;font-weight: bold;
}
.Menu .item li a {
    line-height: normal;
}
.SubMenu {
    left: 0;
    z-index: 999999;
    background: #fff none repeat scroll 0 0;
    border: 1px solid #d8d8d8;
    border-radius: 4px;
    box-shadow: 0 0 1px #d6d6d6;
    display: none;
    overflow: hidden;
    padding: 20px;
    position: absolute;
    top: 49px;
}
.SubMenuBrand {
    left: -120px;
}
.SubMenuJoin {
    left: -240px;
}
.SubMenu li {
    /*float: left;*/
    height: 46px;
    width: 160px;
    overflow: hidden;
    border-bottom: 1px dashed #d8d8d8;

}
.SubMenu li:hover{background: #fff;}
.SubMenu li a {
    color: #333 !important;
    display: block;
    float: left;
    padding-top: 10px;
    text-align: center;
    height: 46px;
    width: 160px;
}
.SubMenu li a.a1 {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.SubMenu li a.a2 {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.SubMenu li a.a3 {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.SubMenu li a.a4 {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.SubMenu li a.a5 {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.SubMenu li a.a6 {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.SubMenu li a.a7 {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.SubMenu li a:hover, .SubMenu li.sub_cur a {
    background-position: -120px top;
    color: #236191 !important;
}
.cat_2{width: 655px;}
.cat_3{width: 358px;}
/*头部*/
.Menu {height:46px;}
.SubMenu { top:46px;}
/*
.SubMenu { width:120px; background:url(sub_menu_bg.png) repeat-y; _display:block; _behavior:url(iepngfix.htc); _font-size:0;}
.SubMenu li { height:30px; _font-size:14px;}
.SubMenu li a,.Menu .cur li a { height:30px; background:none; line-height:30px; color:#333; _display:block;}
.SubMenu li a:hover { background:url(menu_cur2.gif) no-repeat; color:#fff;}
*/
.SubMenuBg2 { display:none; position:absolute; left:0; top:403px; width:100%; height:46px; z-index:200;}
.banner_bj{ background:url(../images/banner_bj.jpg) repeat-x; height:383px;}
#banner{ width:1200px; margin:auto; margin-top:0px;}
#banner img{ display:block}
#container{ width:1200px; margin:auto}
.bkx{ border-right:solid 1px #e7e7e7; border-left:solid 1px #e7e7e7; background:#f1f1f1;}
#news{ width:250px; float:left;}
#news .inner{ padding:15px 0px 0px 20px; height:240px;}
#news .inner .zt{ background:url(../images/ico.jpg) no-repeat 0px; padding-left:20px;}
#news .inner .zt1{ padding-left:20px; color:#878787}
#about{ float:left; margin-left:15px; display:inline; width:632px; line-height:22px;}
#about .inner{padding:10px 15px 0px 15px;text-indent:24px; height:248px;width: 600px;}
#about .inner img{ float:left; margin:4px 15px 0px 0px; display:inline;}
#contact{ float:right; display:inline; margin-left:15px;}
#products{ width:1200px; float:left; display:inline; margin-top:10px;}
#products .inner{ padding:16px 0px 0px 29px; height:255px;}
#products .inner .ys a{ font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; background:#d0d0d0; height:32px; display:block; text-align:center; line-height:32px; margin-top:1px;}
#products .inner .ys a:hover{background:#379aba; color:#fff}
#case{ width:1200px;}
#case .inner{ padding:17px 0px 0px 22px; height:170px;}






.sidebar{ width:222px; float:left; display:inline; margin-top:10px;}
.subnav{width:280px; min-height:200px; _height:200px;border-bottom:solid 1px #e5e5e5}
.subnav ul{ padding:10px 0px 20px 0px;}
.subnav img{ display:block}
.subnav .sub1{  text-align:left; height:38px; line-height:32px;  width:180px; margin:auto; background:url(../images/hover.jpg) no-repeat 0px; padding-left:40px;}
.subnav .sub1 a{ color:#333;}
.subnav .sub1 a:hover{ color:#FF0000}
.subnav .sub2{  text-align:left;  height:23px; line-height:23px; padding-left:20px; width:140px; margin:auto}
.subnav .sub2 a{ color:#666; }
.subnav .sub2 a:hover{ color:#FF0000}
.nycontact{ margin-top:10px;}

.main{ width:1200px; float:right; display:inline; margin:10px 0px 0px 26px; background:#fff}
.crumb{ background:url(../images/ico1.jpg) no-repeat 10px #f1f1f1;  margin:auto; height:32px; line-height:32px; padding-left:45px; text-align:left; color:#402817;color:#0067a2; font-family:"Î¢ÈíÑÅºÚ"; font-size:15px; border:solid #e6e6e6 1px; font-weight:bold}
.crumb span{ float:right; font-weight:normal; color:#787878; margin-right:10px; font-size:12px}

.article { width:97%; margin:auto; line-height:24px; word-wrap:break-word; word-break:break-all; text-align:left; margin-top:10px;min-height:433px;}
.article p,.article span{line-height: 36px;}
.article p img{margin-bottom: 20px;}
.clear{clear:both;}
.m-page { margin-left:auto; margin-right:auto; clear:both; overflow:hidden; padding:20px 0;}
.m-page a { float:left; background:#777; padding-left:10px; padding-right:10px; height:39px; line-height:39px; text-align:center; font-family:"Arial"; display:block; margin-right:4px; color:#fff; text-decoration:none; font-weight:bold;}
.m-page span { float:left; width:37px; height:39px; line-height:39px; text-align:center; font-family:"Lucida Console"; display:block; margin-right:4px; color:#777;}
.m-page a:hover { background:#cd1a1c;}
.m-page a.prePage,.m-page a.nextPage { font-family:"Tahoma";}
.m-page .hidden { display:none;}


.fullSlide{position:relative;width:100%;background:#000;height:504px;overflow:hidden}
.fullSlide{position:relative;width:100%;background:#000;height:504px;overflow:hidden}
.fullSlide .bd{z-index:0;position:relative;margin:0 auto;height:504px;overflow:hidden}.fullSlide .bd UL{width:100%!important}
.fullSlide .bd LI{position:absolute;text-align:center;width:1920px;height:504px;margin-left:-960px;overflow:hidden;left:50%}
.fullSlide .bd LI A{display:block;height:504px;color:#fff}
.fullSlide .hd{z-index:1;position:absolute;line-height:30px;width:auto;bottom:15px;height:30px;left:45%}
.fullSlide .hd UL{text-align:center;padding-left:2%;width:100%;height:30px}
.fullSlide .hd UL LI{filter:alpha(opacity=50);line-height:999px;margin:1px;width:42px;zoom:1;display:inline-block;background:#fff;float:left;height:8px;overflow:hidden;cursor:pointer;opacity:.5}
.fullSlide .hd UL .on{background:#f00}
.fullSlide .prev{z-index:1;position:absolute;filter:alpha(opacity=50);margin-top:-30px;width:40px;display:none;background:url(../images/slider-arrow.png) #000 no-repeat -125px 50%;height:60px;top:50%;cursor:pointer;left:0;opacity:.5}
.fullSlide .next{z-index:1;position:absolute;filter:alpha(opacity=50);margin-top:-30px;width:40px;display:none;background:url(../images/slider-arrow.png) #000 no-repeat -5px 50%;height:60px;top:50%;cursor:pointer;left:15%;opacity:.5}
.fullSlide .next{right:0;left:auto}
.fullSlide .bd .f_title{position:absolute;text-align:center;filter:alpha(opacity=40);line-height:30px;width:100%;bottom:0;display:none;height:30px;opacity:.4}